@charset "utf-8";
/* CSS V1.0 */
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
body, td, th { font-size: 15px; font-family: Calibri, Times, Arial, Helvetica, sans-serif; }
form {margin:0;padding:0}
img { border:0 }
.breaker { height:1px; overflow:hidden; clear:both; }
.spacer25 { height:25px; width:25px; clear:both; }
.spacer10 { height:10px; width:10px; clear:both; }
#page { margin:0 auto; width:960px; }s
#content {clear:both; }

/* Header */

#header { margin:0 auto; width:960px; padding-top:20px; position:relative;}
#logo {width:217px; height:79px; float:left; }
#logoright {width:743px; height:79px; float:left; }
#headeranbieter {width:686px; height:30px;  float:right; text-align:right;}
#intro { position:relative; width:700px; padding:0px 0px 0px 260px; height:161px; clear:both; background: no-repeat url(/images/construct/buteaser_bg.jpg);  }
.wideshdw { width:960px; height:30px; clear:both; background: no-repeat url(/images/construct/shdw970.png) }
#intro h1,#intro .hh1 { color:#fff; line-height:30px; font-weight:normal; font-size:28px; margin:0px 0px 0px 0px; padding-top:5px;}
#intro h2 ,#intro .hh2 { color:#fff; line-height:17px; font-weight:normal; font-size:17px; margin:3px 0px 12px 0px;}
#intro .chkbullet { font-size:16px; padding:7px 0px 2px 30px; color:#fff; background: 0px 8px no-repeat url(/images/construct/checkbullet.png)  }
#sticker {  position:absolute; right:0px; top:0px; text-align:center; width:181px; padding:55px 28px 0px 12px; height:121px;  background: no-repeat url(/images/construct/post-el.jpg); margin-top:-9px;}
#sticker h2, #sticker .hh2{ color:#2c7680; font-weight:bold; font-size:19px; margin-bottom:5px; padding-bottom:0px;}
#sticker a { text-decoration: none; color:#2c7680; }

a { text-decoration: none; color:#2c7680; }

/* Content */
#content { margin: 5px 0px 0px 0px; }
#contentleft { float:left; width: 615px; padding-right:25px; }
#contentright { float:left; width: 320px; }

h2.portalh2, .portalh2  { color:#2c7680; font-weight:bold; font-size:19px; line-height:19px;  margin:0px 0px 15px 0px; padding:0px; }

.midshdw { width:615px; height:20px; clear:both; background: no-repeat url(/images/construct/shdw615.png) }

/* Tarifbox */
.tarifbox { background: #e3e5ed; padding:5px; height: 270px; }
.tarifboxeletop { height: 3px; width:294px; background:url(/images/construct/tarboxbgtop.png)}
.tarifboxelemid {
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    margin: 4px 4px 10px 0;
    padding: 7px 8px;
    width: 275px;
}

}
.tarifboxelebot { height: 3px; width:294px; background:url(/images/construct/tarboxbgbot.png);margin-bottom:11px;}
.tarifbox input, .tarifbox select  {font-size:13px; color:#333; }
.tarifbox radio { width:5px;}
.tarifbox .txtform { width:170px;}
.tarifbox .txtforms1 { width:120px;}
.tarifbox .txtforms2 { width:41px;}
.tarifbox .tarifboxagb {font-size:11px; margin: 0px 0px 5px 0px; }
.tarifbox input {margin-bottom:4px;}

.tarifboxagb input {margin-bottom:20px;}

/* Top-5 Box */
.topbox{background-color:#fff; height: 280px; overflow:hidden;}
.topboxhinweis {background-color:#fff; padding:0px; font-size:12px; color:#444; margin: 8px 0px 0px 0px;}

.topboxbiglink { font-size:17px; color:#fff; height:24px; font-weight:bold; padding:2px 0px 0px 30px; background: #066bad url(/images/buttons/bluearrowbg.png) no-repeat ; margin: 10px 0px 10px 0px; overflow:hidden;}
.topboxbiglink a { color:#fff; text-decoration:none; }

a.biglinkbutton { cursor:pointer; background: transparent url(/images/buttons/bigoneleft.png) no-repeat top left; font-size:17px; color:#fff; font-weight:bold; padding-left: 50px; height: 30px; display: block; margin-top:10px;   }
a:link.biglinkbutton, a:visited.biglinkbutton, a:active.biglinkbutton { color: #fff; }
a:hover.biglinkbutton { color:#fff }
a.biglinkbutton span { background: transparent url(/images/buttons/bigoneright.png) no-repeat top right; display: block; padding: 3px 18px 0px 0; height: 30px; }


.toptable table { border-left:1px solid #dedede; border-top:1px solid #dedede; background-color:#fcfcff; }
.toptable td {padding:6px 3px 6px 3px; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}
.toptable td.sel {color:#060; font-weight:bold;font-size:16px;padding-left:30px;}
.toptable td.selalt { color:#060; font-weight:bold;font-size:16px;padding-left:30px;}	
.toptable tr {background-color:#fff}
.toptable tr.alt {background-color:#e3e8f2}
.toptable td.head {background:#FFF url(/images/construct/tableheadgrad.png) repeat-x bottom; font-weight:bold; padding:3px 3px 3px 3px;}
.toptable td a {color:#0e4456;text-decoration:none; }
.toptable td a:hover {text-decoration:underline; }
.toptable .nr {color:#fff; background:#066BAD;padding:0px 2px 0px 2px; font-size: 12px; font-weight:bold;}
.tablehinweis { font-size:11px;padding-top:5px; color: #666; }


/* Navigation */

#headernavi { height:31px; overflow:hidden; padding-top:18px;width:743px;}
#headernavi ul { margin:0px; padding:0px; overflow:hidden; float:right; }
#headernavi li { position:relative; float:left; text-align:center; color:#fff; font-size:17px; list-style:none; overflow:hidden; height: 31px; margin:0px; border-right: 1px solid #c6c6c6; background-image:url(/images/navi/topnavbg.png)}
#headernavi li.last {border-right: 0px }
#headernavi li a { width:112px; text-decoration:none; color:#808080; display:block; text-align:center; overflow:hidden; height: 31px; margin:0px; padding:4px 15px 0px 15px; font-weight:normal; }
#headernavi li a:hover {color:#0a303c; }

/* Rechte Spalte */

.rightelement { margin:0px 0px 30px 0px;}
.rightelement a {color:#0a303c;text-decoration:none; }


.narrowshdw { width:320px; height:20px; clear:both; background: no-repeat url(/images/construct/shdw320.png) }

.abuttonstd { cursor:pointer; font-size:15px; width: 295px; height: 70px; overflow:hidden; padding:10px 0px 0px 25px; color:#000; background: #e7ecf0 no-repeat url(/images/buttons/abutton_std.png)  }
.abuttonstd:hover { background: no-repeat url(/images/buttons/abutton_std_over.png)  }
.abuttonstd h2.abutton { color:#2c7680; font-weight:bold; font-size:28px; line-height:20px; font-weight:normal; margin:0px 0px 9px 0px ; padding:0px; }
.abuttonstd a { color:#2c7680;  text-decoration:none; }


.bbuttonstd { font-size:15px; width: 315px; height: 68px; overflow:hidden; padding:10px 0px 0px 5px;  margin:5px 0px 30px 0px; color:#000; background: #e7ecf0 no-repeat url(/images/buttons/bbutton_std.png)  }
.bbuttonstd:hover { background: no-repeat url(/images/buttons/bbutton_std_over.png)  }
.bbuttonstd h2.abutton { color:#2c7680; font-weight:bold; font-size:30px; line-height:20px; font-weight:normal; margin:0px 0px 9px 0px ; padding:0px; }
.bbuttonstd a { color:#2c7680;  text-decoration:none; }

.abtable table { border-left:1px solid #bbb; border-top:1px solid #bbb; margin-top:10px;}
.abtable td {padding:7px 3px 7px 3px; border-bottom:1px solid #bbb; border-right:1px solid #bbb;}
.abtable td.sel {background-color:#fffdda}
.abtable td.selalt {background-color:#fffcc5}	
.abtable tr {background-color:#fff}
.abtable tr.alt {background-color:#e3e8f2}
.abtable td a {color:#0e4456;text-decoration:none; }
.abtable td a:hover {text-decoration:underline; }
.tablehinweis { font-size:11px;padding-top:5px; color: #666; }

.rsliste ul   { margin:0px; padding:0px; }
.rsliste li   { background: url(/images/construct/rectbullets.png) no-repeat 0px 7px; list-style:none; margin:0px 0px 10px 0px; padding-left:12px; }
.rsliste li a { text-decoration:none; color:#000;  }
.rsliste li a:hover { text-decoration:none; color:#2c7680;  }

/* Linke Spalte - Content */

/* Footer  */

#footer { font-size:14px; padding-top:7px; text-align:center; color:#4d4d4d; }
#footer ul { padding:0px; overflow:hidden;  margin: 0 auto; text-align:center; }
#footer li { position:relative; float:left; list-style:none; margin:0px; padding:0px; border-right: 1px solid #c6c6c6; padding:0px 15px 0px 15px; }
#footer li.last {border-right: 0px ; padding:0px 0px 0px 15px;}
#footer li.first {padding:0px 15px 0px 0px;}
#footer li a {  text-decoration:none; color:#4d4d4d; display:block; text-align:center; overflow:hidden; margin:0px; font-weight:normal; }
#footer li a:hover { text-decoration:underline }

/*  Teaser  */

.portalteaser { padding: 10px 0px 20px 0px;}
.portalteaserimage { float:left; padding:2px 10px 0px 0px; }
.portalteasertext { font-size:15px;}
.portalteaser h2 { color:#96a2b5; margin:0px; line-height:normal; font-size:15px;}
.portalteaser h3 { color:#2c7680; margin:0px; line-height:18px; padding:0px 0px 8px 0px; font-weight:bold; font-size:18px; }
.portalteaser h3 a {color:#2c7680;text-decoration:none; }
.portalteasertext a { text-decoration:none; color:#2c7680; font-weight:bold; }

.mainopener { background: url(/images/content/mainimage.jpg) #FFF no-repeat; height:374px; padding:10px; position:relative; margin-bottom:20px;}
.mainopenerhead {  padding:0px;  position: absolute; top: 0px; background-image:url(/images/content/wtrans.png)}
.mainopenerhead h1 { color:#0e4354; line-height:30px; font-weight:normal; font-size:30px; margin:4px 0px 0px 0px; padding:0px}
.mainopenerhead h2 { color:#000;  font-weight:normal; font-size:20px; margin:0; padding:0}
.mainopenertext { background-color: #2c7680; color: #FFF; padding:10px;  position: absolute; bottom: 10px; width:550px;}
.mainopener a {color:#fffcc5; font-weight:bold; text-decoration:none;}

.bildhinweis { font-size:11px; color:#666;}

/*  Artikel */

.mainteaser { background: url(/images/content/mainimage2.jpg) #FFF no-repeat; height:394px; width: 590px; position:relative; margin-bottom:10px;}
.mainteaserhead {  padding:0px 10px 0px 10px;  width:570px; position: absolute; top: 0px; background-image:url(/images/content/wtrans.png)}

.mainteaserhead h1 { color:#0e4354; line-height:30px; font-weight:normal; font-size:30px; margin:4px 0px 0px 0px; padding:0px}
.mainteaserhead h2 { color:#000;  font-weight:normal; font-size:20px; margin:0; padding: 0}

.mainteasertext {font-size:15px; font-weight:bold; background-color: #2c7680; color: #FFF; padding:10px;  position: absolute; bottom: 10px; left:10px; right:10px; }
.mainteaser a {color:#fffcc5; font-weight:bold; text-decoration:none;}

.stdartikel { }
.stdteaser {  padding:0px 10px 20px 0px; font-size:15px; font-weight:bold;}

.stdimage { float:left;padding: 3px 20px 10px 0px;}



.stdartikel {  padding:0px 10px 10px 0px; font-size:15px; line-height:21px;}
.stdartikel p {  padding:0px 0px 0px 0px; margin: 0px 0px 10px 0px;}
.stdartikel h1 { color:#2c7680; font-weight:normal; font-size:30px; line-height:30px; margin:0px; padding:0px 10px 15px 0px }
.stdartikel h2 { color:#2c7680; margin:0px; line-height:22px; padding:8px 0px 15px 0px; font-weight:bold; font-size:18px; }
.stdartikel h3 { color:#000; margin:0px; line-height:18px; padding:8px 0px 15px 0px; font-weight:bold; font-size:16px; }
.stdartikel a {color:#2c7680; font-weight:bold; }
.stdartikel	 .bildhinweis { padding-left:10px; }

.stdbildhinweis {color:#777; font-weight:bold; font-size:11px;}
.stdtextfooter  {clear:both; padding:10px 0px 0px 0px; border-top:1px solid #CCCCCC; margin-right:10px;}


.stdinfobox3d { width:270px; float:right; padding: 1px 6px 6px 6px; margin: 5px 0px 5px 10px; border: solid #BBBBBB 1px; background-color:#EDEEF1; font-size: 12px;/* background-image:  url(/images/common/infobox3dbg.jpg); */ }
.stdinfoboxhead3d { font-size: 17px; font-weight: bold;  color:#2c7680; margin-bottom:8px;}
.stdinfoboxtext3d { font-size: 15px; font-weight: normal; }
.stdinfoboxtext3d a { font-weight: normal; }
.stdinfoboxtext3d a:hover { font-weight: normal; text-decoration:underline; }


.stdinhaltsverzeichnis{ padding: 1px 6px 6px 6px; margin: 5px 0px 15px 0px; border: solid #BBBBBB 1px; background-color:#EDEEF1; line-height:normal;}
.stdinhaltsverzeichnis a { color: #000; }
.stdinhaltsverzeichnis a:hover { text-decoration:underline; }
.stdinhaltsverzeichniselement { margin-bottom:4px; }

.stdbiglink { height:22px; padding:4px 0px 0px 30px; background: #066bad url(/images/buttons/bluearrowbg.png) no-repeat ; margin: 20px 0px 15px 0px; overflow:hidden;}
.stdbiglink h2 { color:#fff; line-height:17px; font-weight:normal; font-size:17px; margin:0px 0px 0px 0px; padding:0}
.stdbiglink h2 a { color:#fff; text-decoration:none; }

/* Seitenwechsel */
.stdpageinhalt {padding: 10px 0px 5px 0px; margin: 0px 10px 10px 0px; border-top:1px solid #CCCCCC;}
.stdpageinhalthead {padding: 0px 0px 5px 0px; font-weight:bold;}
.stdpageinhaltelement a { color:#2c7680; text-decoration:none; }
.stdpageinhaltelement {	padding: 0px 0px 0px 0px;margin: 0px; font-size:16px;}

.stdpageinhaltquick 	{ height:16px; float:right; width:115px; }
.stdpageinhalt .prev 	{ cursor:pointer; height:16px; float:left; width:16px; background-image:url(/images/buttons/pageprev.gif); background-repeat:no-repeat; margin-left:10px; }
.stdpageinhalt .prevoff { height:16px; float:left; width:16px; background-image:url(/images/buttons/pageprevoff.gif); background-repeat:no-repeat; margin-left:10px; }
.stdpageinhalt .next 	{ cursor:pointer; height:16px; float:left; width:16px; background-image:url(/images/buttons/pagenext.gif); background-repeat:no-repeat;  margin-left:10px; }
.stdpageinhalt .nextoff { height:16px; float:left; width:16px; background-image:url(/images/buttons/pagenextoff.gif); background-repeat:no-repeat;  margin-left:10px; }
.stdpageinhalt .pagenr 	{ font-size:12px; height:16px; float:left; width:60px; text-align:left; color:#666;}

.stdpageflip { color:#999999; font-size:13px; padding:0px; margin-top:30px; margin-bottom:30px;}
.stdpageflip .prev { font-size:13px; height:16px; float:left; width:150px; background-image:url(/images/buttons/pageprev.gif); background-repeat:no-repeat; padding-left:20px; }
.stdpageflip .prevoff { height:16px; float:left; width:150px; background-image:url(/images/buttons/pageprevoff.gif); background-repeat:no-repeat; padding-left:20px; }
.stdpageflip .next { font-size:13px; height:16px; float:left; width:150px; text-align:right; background-image:url(/images/buttons/pagenext.gif); background-repeat:no-repeat; background-position:right; padding-right:20px; }
.stdpageflip .nextoff { height:16px; float:left; width:150px; text-align:right; background-image:url(/images/buttons/pagenextoff.gif); background-repeat:no-repeat; background-position:right; padding-right:20px; }
.stdpageflip .quick { font-size:13px; height:16px; float:left; width:220px; text-align:center; }

.paybox{ background-color:#e5e5e5; padding: 5px 10px 10px 10px; font-size:15px; clear:both; margin: 0px 10px 20px 0px}
.payboxinner { padding:0px;padding:5px; background: #fff; margin:5px 0px 5px 0px; }
.payboxhead { color:#2c7680; font-weight:bold; font-size:19px;}
.payboxcontent {}

.newsbox { padding: 5px; border:1px solid #bbb; background:#EBEEF2;}
.newsboximage { float:left; padding:2px 10px 0px 0px; }
.newsboxteaser { font-size:15px; margin-bottom:10px;}
.newsbox h2, .newsbox .hh2, .newsbox .newsboxh2 { color:#96a2b5; margin:0px; line-height:normal; font-size:15px;}
.newsbox h3 { color:#2c7680; margin:0px; line-height:18px; padding:0px 0px 8px 0px; font-weight:bold; font-size:18px; }
.newsbox h3 a {color:#2c7680;text-decoration:none; }
.newsbox ul   { margin:0px; padding:0px; }
.newsbox li   { background: url(/images/construct/rectbullets.png) no-repeat 0px 7px; list-style:none; margin:0px 0px 10px 0px; padding-left:12px; }
.newsbox li a { text-decoration:none; color:#000;  }
.newsbox li a:hover { text-decoration:none; color:#2c7680;  }
h2.newsboxh2 { color:#990000; font-weight:bold; font-size:16px; line-height:19px;  margin:0px 0px 15px 0px; padding:0px 0px 5px 0px; border-bottom:1px solid #bbb;}

.minisitemap { width: 500px; padding:30px 0px 10px 70px; color:#999; margin: 0 auto; }
.minisitemap a { color:#555; }
.minisitemap li { list-style:none; margin:0px; padding:0px; text-align:left; }
.minisitemap ul { margin:0px; padding:0px; text-align:left; font-size:11px; }
.minisitemapelement { margin:0px; padding:0px 0px 0px 0px; text-align:left; width:160px; float:left; }
.minisitemapheader { font-weight:bold; color:#000; font-size:11px; margin:0px; padding:0px 0px 4px 0px; }

.stdinfografik { width:190px; float:right; padding: 4px 4px 4px 4px; margin: 5px 0px 5px 10px; border: solid #B5AFA2 1px; background-color:#FFFFFF; font-size: 11px; }
.stdinfografiktext { font-size: 11px; color:#888888; font-weight: normal; padding: 2px 2px 2px 2px; }

/* Preload images */
body:after { content: url(/images/close.png) url(/images/loading.gif) url(/images/prev.png) url(/images/next.png); display: none; }
.lightboxOverlay { position: absolute; top: 0; left: 0; z-index: 9999; background-color: black;  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity: 0.8; display: none; }
.lightbox { position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0; font-weight: normal; }
.lightbox .lb-image { display: block; height: auto; max-width: inherit; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.lightbox a img { border: none; }
.lb-outerContainer { position: relative; background-color: white;  *zoom: 1;
width: 250px; height: 250px; margin: 0 auto; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.lb-outerContainer:after { content: ""; display: table; clear: both; }
.lb-container { padding: 4px; }
.lb-loader { position: absolute; top: 43%; left: 0; height: 25%; width: 100%; text-align: center; line-height: 0; }
.lb-cancel { display: block; width: 32px; height: 32px; margin: 0 auto; background: url(../images/loading.gif) no-repeat; }
.lb-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
.lb-container > .nav { left: 0; }
.lb-nav a { outline: none; background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=='); }
.lb-prev, .lb-next { height: 100%; cursor: pointer; display: block; }
.lb-nav a.lb-prev { width: 34%; left: 0; float: left; background: url(../images/prev.png) left 48% no-repeat;  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0; -webkit-transition: opacity 0.6s; -moz-transition: opacity 0.6s; -o-transition: opacity 0.6s; transition: opacity 0.6s; }
.lb-nav a.lb-prev:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
.lb-nav a.lb-next { width: 64%; right: 0; float: right; background: url(../images/next.png) right 48% no-repeat;  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity: 0; -webkit-transition: opacity 0.6s; -moz-transition: opacity 0.6s; -o-transition: opacity 0.6s; transition: opacity 0.6s; }
.lb-nav a.lb-next:hover {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
.lb-dataContainer { margin: 0 auto; padding-top: 5px;  *zoom: 1;
width: 100%; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.lb-dataContainer:after { content: ""; display: table; clear: both; }
.lb-data { padding: 0 4px; color: #ccc; }
.lb-data .lb-details { width: 85%; float: left; text-align: left; line-height: 1.1em; }
.lb-data .lb-caption { font-size: 13px; font-weight: bold; line-height: 1em; }
.lb-data .lb-number { display: block; clear: left; padding-bottom: 1em; font-size: 12px; color: #999999; }
.lb-data .lb-close { display: block; float: right; width: 30px; height: 30px; background: url(../images/close.png) top right no-repeat; text-align: right; outline: none;  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
opacity: 0.7; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
.lb-data .lb-close:hover { cursor: pointer;  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1; }

.artikeltop {height:12px; position:relative;background-color:#eaeaee; padding:7px 3px 8px 3px; margin-bottom:20px; }
.artshare {position:absolute; top:3px; right:0px;}

/* NEUE ELEMENTE .article */

h3.accordionhead {cursor:pointer; position:relative; background-color:#eeeeed; border-left: 12px solid #65c3b8; color:#313131; margin: 20px 0px 15px 0px; padding:20px 10px 20px 30px; font-size:16px; }
h3.accordionhead span {position:absolute; right:0px; top:0px;  width:40px;height:40px; cursor:pointer; padding:20px; text-align:center;}
div.accordiontext {display:none; font-size:16px;}


.infotabelement { margin:30px 0 30px 0; background-color:#eeeeed;}
.infotabelement ul.tab { display: block; padding: 0px; list-style: none outside none; margin: 0px 0px 0px 0px; background: url(/images/icons/sqdotgr12.png) #fff bottom repeat-x; }
.infotabelement ul.tab li { cursor:pointer; display: inline-block; margin: 0px; font-weight:bold; color:#9b9b9b; font-size:16px; border-left: 12px solid #cfcfce; border-bottom: 12px solid #cfcfce;  padding: 20px 26px 0px 26px; height:44px; background-color:#eeeeed  }
.infotabelement ul.tab li.on { color:#000; border-left: 12px solid #65c3b8;  border-bottom: 0px;  height:56px;  }
.infotabelement ul.tab li:last-child { border-right: 0px; }
.infotabelement .tabcontent { background-color:#eeeeed; padding: 20px; display:none; font-size:16px;}
.infotabelement .tabcontent h2 { font-size:16px; font-weight:bold;}
.infotabelement .tabcontent ul  { padding-left:20px; }
.infotabelement .tabcontent li  { padding:5px; }

#artikelsliderwrapper {  width:605px; overflow:hidden; position:relative; height:320px; margin:30px 0 30px 0;   }
#artikelslider { position: absolute; width: 3500px; height: 290px; z-index: 5; font-size:16px;}
.artikelsliderelement { border:0px solid #f4f4f4; position:relative; float:left; width:585px; padding:10px; background-color:#eeeeed; height:264px; overflow:hidden;}
.artikelsliderelement .artikelsliderimage { width:486px; position:absolute; height:264px; top:0px; left:0px; background-size:cover} 
.artikelsliderelement h2 { color:#555555; font-size:22px;}
.artikelsliderelement h2 span {display:block; font-size:15px; color:#258c1d;}
.artikelsliderelement p {}
.artikelsliderelement p a {font-weight:bold;}
.artikelsliderpos { position:absolute; bottom:0px; left:0px; right:0px; text-align:center;}
.artikelsliderpos span { position:relative;  cursor:pointer; font-size:30px; color:#999;  z-index:100}
.artikelsliderpos span.active { color:#000000;}
.artikelsliderelement .imagetabblock {width:300px; float:right; text-align:center; }
.artikelsliderelement .imagetabblock img {max-width:250px;  margin-top:5px;}
.artikelsliderelement .imagetabblock a.tabbutton { display:block; margin-top:40px;
background:    #14cb24;background:    -webkit-linear-gradient(#14cb24, #38761d);background: linear-gradient(#14cb24, #38761d); border: 1px solid #1dac1c;
border-radius: 5px; color: #fff; display:inline-block; padding:5px 15px;font:normal 700 21px Arial;text-align:center;text-shadow:1px 1px 0 #000; }
